extends Mask

class_name _CLASS_

#region Available members

#Duration - number of turns the player will be wearing this mask

#GetWearer() - returns the player wearing this mask

#endregion

func PrimaryAttack():
	pass
	
func SecondaryAttack():
	pass
	
func Defend():
	
	
	#After all of that#
	super.Defend()

func TickFunc():
	pass
